-- phpMyAdmin SQL Dump
-- version 4.2.12deb2+deb8u2
-- http://www.phpmyadmin.net
--
-- Počítač: localhost
-- Vytvořeno: Sob 25. bře 2017, 16:54
-- Verze serveru: 5.5.54-0+deb8u1
-- Verze PHP: 5.6.30-0+deb8u1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Databáze: `devel_dp`
--

-- --------------------------------------------------------

--
-- Struktura tabulky `webbia_articles`
--

CREATE TABLE IF NOT EXISTS `webbia_articles` (
`id_article` int(10) unsigned NOT NULL,
  `id_user_creator` int(10) unsigned NOT NULL,
  `id_user_changer` int(10) unsigned DEFAULT NULL,
  `language` varchar(8) COLLATE utf8_czech_ci NOT NULL,
  `rewrite` varchar(255) COLLATE utf8_czech_ci DEFAULT NULL,
  `caption` varchar(256) COLLATE utf8_czech_ci NOT NULL,
  `pereximg` varchar(256) COLLATE utf8_czech_ci DEFAULT NULL,
  `content` mediumtext COLLATE utf8_czech_ci,
  `keywords` varchar(256) COLLATE utf8_czech_ci DEFAULT NULL,
  `redirect` varchar(256) COLLATE utf8_czech_ci DEFAULT NULL,
  `article_order` int(11) NOT NULL DEFAULT '0',
  `show_title` tinyint(1) NOT NULL DEFAULT '0',
  `show_footer` tinyint(1) NOT NULL DEFAULT '0',
  `is_menuitem` tinyint(1) NOT NULL DEFAULT '0',
  `is_visible` tinyint(1) NOT NULL DEFAULT '0',
  `date_create` datetime NOT NULL,
  `date_change` datetime DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_czech_ci;

--
-- Vypisuji data pro tabulku `webbia_articles`
--

INSERT INTO `webbia_articles` (`id_article`, `id_user_creator`, `id_user_changer`, `language`, `rewrite`, `caption`, `pereximg`, `content`, `keywords`, `redirect`, `article_order`, `show_title`, `show_footer`, `is_menuitem`, `is_visible`, `date_create`, `date_change`) VALUES
(1, 1, 1, 'cs', 'uvodni-stranka', 'Úvodní stránka', NULL, '<h1>Vítejte v testovací aplikaci,</h1>\r\n<h3>která implementuje přihlašování pomocí jednorázových hesel</h3>\r\n<p>&nbsp;</p>\r\n<p>Přihlásit se můžete <a href="/login">zde</a>.</p>', NULL, NULL, 1, 0, 0, 1, 1, '2016-12-24 10:44:59', '2016-12-24 11:06:56');

-- --------------------------------------------------------

--
-- Struktura tabulky `webbia_blocked`
--

CREATE TABLE IF NOT EXISTS `webbia_blocked` (
  `ip_address` varchar(40) NOT NULL,
  `date_expire` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=ascii;

-- --------------------------------------------------------

--
-- Struktura tabulky `webbia_files`
--

CREATE TABLE IF NOT EXISTS `webbia_files` (
`id_file` int(10) unsigned NOT NULL,
  `id_user_creator` int(10) unsigned NOT NULL,
  `id_user_changer` int(10) unsigned DEFAULT NULL,
  `file_name` varchar(256) COLLATE utf8_czech_ci NOT NULL,
  `file_type` varchar(128) COLLATE utf8_czech_ci NOT NULL,
  `file_key` varchar(64) COLLATE utf8_czech_ci DEFAULT NULL,
  `file_size` int(10) unsigned NOT NULL,
  `download_count` int(10) unsigned NOT NULL DEFAULT '0',
  `exif_ifd0_model` varchar(64) COLLATE utf8_czech_ci DEFAULT NULL,
  `exif_ifd0_orientation` tinyint(4) DEFAULT NULL,
  `exif_ifd0_datetime` datetime DEFAULT NULL,
  `date_download` datetime DEFAULT NULL,
  `date_create` datetime NOT NULL,
  `date_change` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_czech_ci;

-- --------------------------------------------------------

--
-- Struktura tabulky `webbia_logins`
--

CREATE TABLE IF NOT EXISTS `webbia_logins` (
`id_login` int(10) unsigned NOT NULL,
  `id_user` int(10) unsigned NOT NULL,
  `token` varchar(32) COLLATE utf8_czech_ci NOT NULL,
  `date_login` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_czech_ci;

-- --------------------------------------------------------

--
-- Struktura tabulky `webbia_objects`
--

CREATE TABLE IF NOT EXISTS `webbia_objects` (
`id_object` int(10) unsigned NOT NULL,
  `id_parent` int(10) unsigned DEFAULT NULL,
  `id_file` int(10) unsigned DEFAULT NULL,
  `id_user_creator` int(10) unsigned NOT NULL,
  `id_user_changer` int(10) unsigned DEFAULT NULL,
  `language` varchar(8) COLLATE utf8_czech_ci NOT NULL DEFAULT '',
  `rewrite` varchar(255) COLLATE utf8_czech_ci DEFAULT NULL,
  `caption` varchar(256) COLLATE utf8_czech_ci NOT NULL,
  `description` mediumtext COLLATE utf8_czech_ci,
  `object_type` enum('file','folder') COLLATE utf8_czech_ci NOT NULL,
  `object_order` int(11) NOT NULL DEFAULT '0',
  `is_gallery` tinyint(1) DEFAULT NULL,
  `is_visible` tinyint(1) NOT NULL DEFAULT '0',
  `date_create` datetime NOT NULL,
  `date_change` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_czech_ci;

-- --------------------------------------------------------

--
-- Struktura tabulky `webbia_rewrites`
--

CREATE TABLE IF NOT EXISTS `webbia_rewrites` (
  `rewrite` varchar(255) COLLATE utf8_czech_ci NOT NULL,
  `controller` varchar(32) COLLATE utf8_czech_ci DEFAULT NULL,
  `action` varchar(32) COLLATE utf8_czech_ci DEFAULT NULL,
  `object` varchar(32) COLLATE utf8_czech_ci DEFAULT NULL,
  `language` varchar(4) COLLATE utf8_czech_ci NOT NULL DEFAULT '',
  `date_insert` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_czech_ci;

--
-- Vypisuji data pro tabulku `webbia_rewrites`
--

INSERT INTO `webbia_rewrites` (`rewrite`, `controller`, `action`, `object`, `language`, `date_insert`) VALUES
('uvodni-stranka', 'article', 'index', 'article', 'cs', '2016-12-24 10:44:59');

-- --------------------------------------------------------

--
-- Struktura tabulky `webbia_settings`
--

CREATE TABLE IF NOT EXISTS `webbia_settings` (
`id_setting` int(10) unsigned NOT NULL,
  `setting_name` varchar(32) COLLATE utf8_czech_ci NOT NULL,
  `setting_type` varchar(16) COLLATE utf8_czech_ci NOT NULL,
  `setting_value` text COLLATE utf8_czech_ci NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_czech_ci;

--
-- Vypisuji data pro tabulku `webbia_settings`
--

INSERT INTO `webbia_settings` (`id_setting`, `setting_name`, `setting_type`, `setting_value`) VALUES
(1, 'application_title', 'string', 'Diplomová práce'),
(2, 'application_layout', 'string', '1-1-1'),
(3, 'mini_width', 'int', '128'),
(4, 'mini_height', 'int', '96'),
(5, 'thumb_width', 'int', '240'),
(6, 'thumb_height', 'int', '180'),
(7, 'display_width', 'int', '800'),
(8, 'display_height', 'int', '600'),
(9, 'languages', 'array', 'a:1:{s:2:"cs";s:9:"čeština";}');

-- --------------------------------------------------------

--
-- Struktura tabulky `webbia_texts`
--

CREATE TABLE IF NOT EXISTS `webbia_texts` (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `cs` mediumtext,
  `en` mediumtext
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Vypisuji data pro tabulku `webbia_texts`
--

INSERT INTO `webbia_texts` (`id`, `cs`, `en`) VALUES
('Custom_View_Register', 'Zaregistrovat se&hellip;', 'Register&hellip;'),
('System_AdminController', 'Administrace systému', 'System administration'),
('System_Admin_Automatic_Log_Off', 'Automatické odhlášení za:', 'Automatic log-off in:'),
('System_Admin_Back_To_Site', '« Zpět na hlavní stránky', '« Back to main page'),
('System_Admin_Controller_List', 'Aktuálně přihlášení uživatelé', 'Currently logged in users'),
('System_Admin_Feast_Day', 'Svátek slaví:', 'Today''s name-day:'),
('System_Admin_Fill_Password', 'Vyplňte, prosím, heslo uživatele!', 'Please fill in password!'),
('System_Admin_Fill_UserName', 'Vyplňte, prosím, uživatelské jméno!', 'Please fill in the user name!'),
('System_Admin_Forgotten_Credentials', 'Zapomněl jsem přístupové údaje…', 'I forgot my credentials…'),
('System_Admin_Homepage', 'Domovská stránka', 'Homepage'),
('System_Admin_Incoming_Logout', 'POZOR! Blíží se vaše odhlášení ze systému!', 'ATTENTION! After a while you will be logged out of the system!'),
('System_Admin_JS_Not_Enabled', 'Nemáte povolený javascript. Některé funkce nebudou dostupné.', 'Javascript is not enabled. Some functions will be unavailable.'),
('System_Admin_Last_Action', 'Čas poslední akce', 'Time of last event'),
('System_Admin_Logged_In', 'Jste přihlášen…', 'You are logged in…'),
('System_Admin_Logged_User', 'Přihlášený uživatel:', 'Logged user:'),
('System_Admin_Manage', 'Spravovat', 'Manage'),
('System_Admin_Session_Expired', 'Vaše sezení vypršelo, prosím, přihlašte se znovu.', 'Your session has expired, please log in again.'),
('System_Admin_Today_Is', 'Dnes je:', 'Today is:'),
('System_Admin_Unsupported_Browser', 'Používáte nepodporovaný prohlížeč. Prosím, zaktualizujte jej.', 'Using an unsupported browser.'),
('System_Article_Display_Footer', 'Zobrazit patičku', 'Display footer'),
('System_Article_Display_Title', 'Zobrazit název', 'Display caption'),
('System_Article_Invalid_Parameter', 'Neplatný parametr článku', 'Invalid article parameter'),
('System_Article_Is_Menuitem', 'Je položkou menu', 'Is in menu'),
('System_Article_Is_Published', 'Je zveřejněn', 'Is published'),
('System_Article_Main_Menu', 'Hlavní nabídka', 'Main menu'),
('System_Article_Not_Found', 'Článek nebyl nalezen', 'Article not found'),
('System_Article_Not_Published', 'Článek není zveřejněn', 'Article is not published'),
('System_Article_To_Top', 'Nahoru ▲', 'To top ▲'),
('System_ArticlesController', 'Články', 'Articles'),
('System_Articles_Add_Article', 'Přidat článek', 'Add article'),
('System_Articles_Article_Name', 'Název článku', 'Article name'),
('System_Articles_Can_Create', 'Možno vytvořit klepnutím na vlaječku', 'Can be created by clicking on the flag'),
('System_Articles_Delete_Article_N', 'Smazat článek „%s”', 'Delete article „%s”'),
('System_Articles_Display_Article_N', 'Zobrazit článek „%s”', 'Display article „%s”'),
('System_Articles_Edit_Article', 'Úprava článku', 'Article editing'),
('System_Articles_Edit_Article_N', 'Upravit článek „%s”', 'Edit article „%s”'),
('System_Articles_Is_Invisible', 'Neviditelný', 'Invisible'),
('System_Articles_Is_Visible', 'Viditelný', 'Visible'),
('System_Articles_Limit_Exceeded', 'Vyčerpán limit %d článků', 'Limit of %d articles has been exceeded'),
('System_Articles_Mark_As_Invisible', 'Označit jako neviditelný', 'Mark as invisible'),
('System_Articles_Mark_As_Visible', 'Označit jako viditelný', 'Mark as visible'),
('System_Articles_Move_Down', 'Posunout dolu', 'Move article down'),
('System_Articles_Move_Up', 'Posunout nahoru', 'Move article up'),
('System_Articles_New_Article', 'Nový článek', 'New article'),
('System_Articles_No_Articles_Found', 'Nenalezeny žádné články', 'No articles found'),
('System_Articles_Not_Exists_In_N', 'Článek „%s“ v jazyce %s neexistuje', 'Article mutation “%s” does not exist in %s'),
('System_Articles_Sure_To_Delete', 'Opravdu chcete smazat vybraný článek?', 'Are you sure to delete selected article?'),
('System_Articles_Sure_To_Quit', 'Opravdu chcete ukončit editaci?', 'Are you sure to quit editing?'),
('System_Common_Actions', 'Úpravy', 'Actions'),
('System_Common_All_Files', 'Všechny soubory', 'All files'),
('System_Common_All_Images', 'Všechny obrázky', 'All images'),
('System_Common_Breadcrumb_Home', 'Domů', 'Home'),
('System_Common_Can_Drop_Files', 'Zde můžete upustit vybrané soubory, které chcete nahrát na server', 'Here you can drop files which you want to upload to the server'),
('System_Common_Cancel', 'Storno', 'Cancel'),
('System_Common_Cannot_Delete', 'Nelze smazat', 'Cannot delete'),
('System_Common_Cannot_Display', 'Nelze zobrazit', 'Cannot display'),
('System_Common_Cannot_Edit', 'Nelze upravovat', 'Cannot edit'),
('System_Common_Cannot_Properties', 'Nelze zobrazit vlastnosti', 'Cannot show properties'),
('System_Common_Changed_By', 'Změnil', 'Changed by'),
('System_Common_Changes_Were_Made', 'Ve formuláři byly provedeny změny. Opravdu chcete ukončit editaci?', 'The form changes were made. Are you sure you want to quit editing?'),
('System_Common_Check_All', 'Vybrat vše', 'Check all'),
('System_Common_Close', 'Zavřít', 'Close'),
('System_Common_Created_By', 'Vytvořil', 'Created by'),
('System_Common_Delete', 'Smazat', 'Delete'),
('System_Common_Description', 'Popis', 'Description'),
('System_Common_Display', 'Zobrazit', 'Display'),
('System_Common_Edit', 'Upravit', 'Edit'),
('System_Common_Full_Datetime', 'd. MMMM yyyy ''v'' HH:mm', 'MMMM d. yyyy ''at'' HH:mm'),
('System_Common_Language', 'Jazyk', 'Language'),
('System_Common_Logged_In_User', 'Přihlášený uživatel', 'Logged in user'),
('System_Common_Login', 'Přihlásit se…', 'Log in…'),
('System_Common_Logout', 'Odhlásit se…', 'Log out…'),
('System_Common_Marked', 'Označené:', 'Marked:'),
('System_Common_Not_Allowed', 'Na tuto akci nemáte oprávnění', 'Action not permitted'),
('System_Common_Not_Modified', 'doposud nezměněno', 'not modified yet'),
('System_Common_OK', 'OK', 'OK'),
('System_Common_Open', 'Otevřít', 'Open'),
('System_Common_Part', 'strana', 'part'),
('System_Common_Properties', 'Vlastnosti', 'Properties'),
('System_Common_Save', 'Uložit', 'Save'),
('System_Common_Save_Continue', 'Uložit a pokračovat', 'Save and continue'),
('System_Common_Send', 'Odeslat', 'Send'),
('System_Common_Status', 'Stav', 'Status'),
('System_Common_Submit', 'Potvrdit', 'Submit'),
('System_Common_Uncheck_All', 'Zrušit vše', 'Uncheck all'),
('System_Developed_By_PJ', 'Vyvinuto Petrem Jajtnerem © 2006', 'Developed by Petr Jajtner © 2006'),
('System_Dialog_Articles', 'Články', 'Articles'),
('System_Dialog_Dynamic_Browser', 'Procházení galeriemi', 'Gallery browser'),
('System_Dialog_Dynamic_ContactForm', 'Kontaktovací formulář', 'Form for contacting'),
('System_Dialog_Dynamic_Gallery', 'Galerie fotografií', 'Photo gallery'),
('System_Dialog_Files', 'Soubory', 'Files'),
('System_Error_Access_Denied', 'Přístup odmítnut', 'Access denied'),
('System_Error_Application_Error', 'Chyba aplikace', 'Application error'),
('System_Error_Log_On_This_Page', 'Přihlašte se na <a href="%s">této stránce</a>.', 'Log in on <a href="%s">this page</a>.'),
('System_Error_Object_Not_Found', 'Objekt nenalezen', 'Object not found'),
('System_Error_Page_Not_Found', 'Stránka nenalezena', 'Page not found'),
('System_Error_Request_Params', 'Parametry požadavku:', 'Request parameters:'),
('System_Error_Something_Wrong', 'Něco je špatně ☹', 'Something is wrong ☹'),
('System_Error_Stack_Trace', 'Výpis zásobníku:', 'Stack trace:'),
('System_Form_Article_Caption', 'Název článku:', 'Article caption:'),
('System_Form_Article_Content', 'Obsah:', 'Content:'),
('System_Form_Article_Keywords', 'Klíčová slova:', 'Keywords:'),
('System_Form_Article_Language', 'Jazyková mutace článku:', 'Article language:'),
('System_Form_Article_Perex_Image', 'Perexový obrázek:', 'Perex image:'),
('System_Form_Article_Redirect', 'Přesměrovat článek (URL):', 'Redirect article (URL):'),
('System_Form_Article_Rewrite', 'Rewrite článku:', 'Article rewrite:'),
('System_Form_Articles_Been_Changed', 'Ve formuláři byly provedeny změny. Chcete je uložit?', 'The form changes were made. Do you want to save them?'),
('System_Form_Articles_Urls', 'Zvolte článek:', 'Select an article:'),
('System_Form_Authenticate_Password', 'Pro potvrzení akce zadejte vaše heslo:', 'To confirm the action enter your password:'),
('System_Form_Browser_All', '0 = všechny', '0 = means all'),
('System_Form_Browser_Captions', 'Zobrazit popisky:', 'Show captions:'),
('System_Form_Browser_Default', '- výchozí -', '- default -'),
('System_Form_Browser_Gallery', 'Výběr galerií:', 'Gallery selection:'),
('System_Form_Browser_Gallery_All', 'všechny', 'all'),
('System_Form_Browser_Gallery_Selected', 'označené:', 'marked:'),
('System_Form_Browser_Index', 'Na 1. stránce pouze výčet:', 'Only index on the 1st page:'),
('System_Form_Browser_Language', 'Jazyk procházení:', 'Browser language:'),
('System_Form_Browser_Limit', 'Počet médií na stránku:', 'Number of media on page:'),
('System_Form_Browser_Links', 'Popisky jako odkazy:', 'Captions as links:'),
('System_Form_Browser_Size', 'Velikost médií:', 'Media size:'),
('System_Form_Browser_Size_Large', 'velká', 'large'),
('System_Form_Browser_Size_Medium', 'střední', 'medium'),
('System_Form_Browser_Size_Small', 'malá', 'small'),
('System_Form_Common_Login', 'Vstoupit', 'Enter'),
('System_Form_Common_OTP', 'Jednorázové heslo:', 'One-time password:'),
('System_Form_Common_Password', 'Heslo:', 'Password:'),
('System_Form_Common_Permanent', 'Trvale přihlásit', 'Remember me'),
('System_Form_Common_UserName', 'Jméno:', 'Username:'),
('System_Form_ContactForm_Invalid', 'Email „%s“ není platný', 'E-mail “%s” is not valid'),
('System_Form_ContactForm_Recipients', 'Email příjemce zprávy:', 'E-mail of message recipient:'),
('System_Form_ContactForm_Separator', 'Více emailových adres je možné oddělit čárkou', 'More e-mail addresses can be separated by a comma'),
('System_Form_ContactUs_Email', 'Email:', 'E-mail:'),
('System_Form_ContactUs_Mandatory', 'Položky označené <span>*</span> jsou povinné a musí být vyplněné', 'Inputs marked <span>*</span> are required and must be filled'),
('System_Form_ContactUs_Message', 'Zpráva:', 'Message:'),
('System_Form_ContactUs_Name', 'Jméno:', 'Your name:'),
('System_Form_ContactUs_NoSpam', 'Vyplňte „nospam” (bez uvozovek):', 'Fill in the “nospam” (without the quotation marks):'),
('System_Form_ContactUs_Phone', 'Telefon:', 'Phone:'),
('System_Form_ContactUs_Sent', 'Zpráva byla úspěšně odeslána', 'The message was successfully sent'),
('System_Form_File_Caption', 'Název souboru:', 'File caption:'),
('System_Form_File_Description', 'Popis souboru:', 'File description:'),
('System_Form_File_Existing', 'Stávající soubor:', 'Existing file:'),
('System_Form_File_File', 'Soubor na disku:', 'File from hard disk:'),
('System_Form_File_Is_Visible', 'Soubor je zveřejněn:', 'File is published:'),
('System_Form_File_Language', 'Jazyková mutace souboru:', 'File language:'),
('System_Form_File_One_Must_Be_Filled', 'Je třeba zvolit buď soubor z disku nebo vybrat stávající soubor na serveru.', 'Please choose either file from disk or select an existing file on the server.'),
('System_Form_File_Or', 'nebo', 'or'),
('System_Form_File_Parent', 'Rodičovská složka:', 'Parent folder:'),
('System_Form_File_Remove', 'Odstranit', 'Remove'),
('System_Form_File_Rewrite', 'Rewrite souboru:', 'File rewrite:'),
('System_Form_File_Title', 'Soubor:', 'File:'),
('System_Form_Folder_Caption', 'Název složky:', 'Folder caption:'),
('System_Form_Folder_Description', 'Popis složky:', 'Folder description:'),
('System_Form_Folder_Is_Gallery', 'Složka je galerií:', 'Folder is a gallery:'),
('System_Form_Folder_Is_Published', 'Složka je zveřejněna:', 'Folder is published:'),
('System_Form_Folder_Language', 'Jazyková mutace složky:', 'Folder language:'),
('System_Form_Folder_Rewrite', 'Rewrite složky:', 'Folder rewrite:'),
('System_Form_Gallery_All', '0 = všechny', '0 = means all'),
('System_Form_Gallery_Caption', 'Zobrazit název galarie:', 'Show gallery caption:'),
('System_Form_Gallery_Default', '- výchozí -', '- default -'),
('System_Form_Gallery_Language', 'Jazyk galerie:', 'Gallery language:'),
('System_Form_Gallery_Limit', 'Počet souborů na stránku:', 'Number of files on page:'),
('System_Form_Gallery_Link', 'Zobrazit odkaz na galerii:', 'Show the gallery link:'),
('System_Form_Gallery_Pager', 'Zobrazit stránkování:', 'Show pagination:'),
('System_Form_Gallery_Select', 'Výběr galerie', 'Select a gallery'),
('System_Form_Gallery_Wrong_Limit', 'Uvedená hodnota není číslem nebo není v rozsahu 0 - 255.', 'The limit value is not a number or not in range from 0 to 255.'),
('System_Form_Objects_Been_Changed', 'Ve formuláři byly provedeny změny. Chcete je uložit?', 'The form changes were made. Do you want to save them?'),
('System_Form_Objects_Filename', 'Název souboru:', 'File name:'),
('System_Form_Objects_Filetype', 'Typ souboru:', 'File type:'),
('System_Form_Objects_Folder', 'Složka:', 'Folder:'),
('System_Form_Objects_Folder_Up', 'O složku výš', 'Parent folder'),
('System_Form_Objects_Original', 'Jako originál:', 'Show original:'),
('System_Form_Objects_Thumbnail', 'Jako náhled:', 'Show thumbnail:'),
('System_Form_Objects_Urls', 'Zvolte soubor:', 'Select a file:'),
('System_Form_OpenID_Fill_OpenID', 'Vyplňte, prosím, vaše OpenID!', 'Please fill in your OpenID!'),
('System_Form_Otp_Fill_OTP', 'Prosím, zadejte kód z klíčenky', 'Please, fill in a code from the token'),
('System_Form_Password_Confirm', 'Potvrzení hesla:', 'Confirm password:'),
('System_Form_Password_New', 'Nové heslo:', 'New password:'),
('System_Form_Password_Old', 'Staré heslo:', 'Old password:'),
('System_Form_Renew_YourEmail', 'Váš email:', 'Your e-mail:'),
('System_Form_Search_Search', 'Hledat', 'Search'),
('System_Form_Tabs_Log_By_OpenID', 'Přihlášení OpenID', 'Login by OpenID'),
('System_Form_Tabs_Log_By_Password', 'Přihlášení heslem', 'Using password'),
('System_Form_User_2F_HOTP', 'HMAC OTP', 'HMAC OTP'),
('System_Form_User_2F_None', 'Žádná', 'None'),
('System_Form_User_2F_TOTP', 'Time-based OTP', 'Time-based OTP'),
('System_Form_User_2ndFactor', 'Druhá fáze ověřování:', 'The second verification phase:'),
('System_Form_User_Email', 'Email:', 'E-mail:'),
('System_Form_User_FirstName', 'Jméno:', 'First name:'),
('System_Form_User_IsActive', 'Je aktivní:', 'Is active:'),
('System_Form_User_LastName', 'Příjmení:', 'Last name:'),
('System_Form_User_NickName', 'Přezdívka:', 'Nickname:'),
('System_Form_User_UserName', 'Login:', 'Login name:'),
('System_Front_Administration', 'Vstup do administrace', 'Entry into administration'),
('System_Front_Code_Design', 'Coded &amp; designed by', 'Coded &amp; designed by'),
('System_Front_Coded', 'Kód', 'Coded by'),
('System_Front_Copyright', 'Copyright ©', 'Copyright ©'),
('System_Front_Designed', 'design', 'designed by'),
('System_Gallery_Index_Close', 'Zavřít galerii', 'Close gallery'),
('System_Gallery_Index_Hide', 'Skrýt popis', 'Hide description'),
('System_Gallery_Index_Next', 'Následující ▶', 'Next ▶'),
('System_Gallery_Index_Not_Gallery_Or_Empty', 'Složka není galerií nebo neobsahuje obrázky', 'The folder is not a gallery or does not contain pictures'),
('System_Gallery_Index_Previous', '◀ Předchozí', '◀ Previous'),
('System_Gallery_Index_Show', 'Zobrazit popis', 'Show description'),
('System_Gallery_Index_Thumbnails', 'Zobrazit náhledy', 'Display index'),
('System_Gallery_Show_Gallery', 'Zobrazit fotogalerii', 'View photo gallery'),
('System_Object_Empty_Folder', 'Složka je prázdná', 'This folder is empty'),
('System_Object_File', 'Soubor', 'File'),
('System_Object_Folder', 'složka', 'folder'),
('System_Object_Invalid_Parameter', 'Neplatný parametr objektu', 'Invalid object parameter'),
('System_Object_Is_Gallery', 'Složka je galerií', 'Folder is a gallery'),
('System_Object_Location', 'Umístění', 'Location'),
('System_Object_Name', 'Název', 'Name'),
('System_Object_Not_Found', 'Objekt nebyl nalezen', 'Object not found'),
('System_Object_Size', 'Velikost', 'Size'),
('System_Object_Type', 'Typ', 'Type'),
('System_ObjectsController', 'Správce souborů', 'File manager'),
('System_Objects_API_Not_Supported', 'Tento webový prohlížeč nepodporuje File API', 'This web browser does not support the File API'),
('System_Objects_Add_File', 'Přidat soubor', 'Add file'),
('System_Objects_Add_Folder', 'Přidat složku', 'Add folder'),
('System_Objects_Browse_Folder_N', 'Procházet složku „%s“', 'Browse folder “%s”'),
('System_Objects_Can_Create', 'Možno vytvořit klepnutím na vlaječku', 'Can be created by clicking on the flag'),
('System_Objects_Delete_Object_N', 'Smazat objekt „%s”', 'Delete object “%s”'),
('System_Objects_Display_Object_N', 'Zobrazit objekt „%s”', 'Display object “%s”'),
('System_Objects_Edit_Object_N', 'Upravit objekt „%s“', 'Edit object “%s”'),
('System_Objects_File_Edit', 'Úprava souboru', 'File editing'),
('System_Objects_File_Info', 'Informace o souboru', 'Information about file'),
('System_Objects_File_New', 'Nový soubor', 'New file'),
('System_Objects_Folder_Edit', 'Úprava složky', 'Folder editing '),
('System_Objects_Folder_Info', 'Informace o složce', 'Information about folder'),
('System_Objects_Folder_New', 'Nová složka', 'New folder'),
('System_Objects_Invalid_Type', 'Neplatné zadání objektu!', 'Invalid object type!'),
('System_Objects_Is_Invisible', 'Neviditelný', 'Invisible'),
('System_Objects_Is_Visible', 'Viditelný', 'Visible'),
('System_Objects_Limit_N_Exhausted', 'Vyčerpán limit %d složek', 'Maximum limit of %d folders has been exhausted'),
('System_Objects_Mark_As_Invisible', 'Označit jako neviditelný', 'Mark as invisible'),
('System_Objects_Mark_As_Visible', 'Označit jako viditelný', 'Mark as visible'),
('System_Objects_Move_Down', 'Posunout dolu', 'Move object down'),
('System_Objects_Move_Up', 'Posunout nahoru', 'Move object up'),
('System_Objects_Nested_Folders_Not_Allowed', 'Nelze vkládat vnořené složky', 'Can not insert nested folders'),
('System_Objects_No_Objects_Found', 'Nenalezeny žádné objekty', 'No objects found'),
('System_Objects_Not_Allowed', 'Soubor(y):\\n\\n%files%\\n\\nnelze nahrávat', 'File(s):\\n\\n%files%\\n\\ncan not be recorded'),
('System_Objects_Not_Exists_In_N', 'Objekt „%s“ v jazyce %s neexistuje', 'Object mutation “%s” does not exist in %s'),
('System_Objects_Object_Does_Not_Exist', 'Objekt dané identifikace neexistuje!', 'An object with given identification does not exist!'),
('System_Objects_Object_Name', 'Název objektu', 'Object name'),
('System_Objects_Object_Properties', 'Vlastnosti objektu', 'Object properties'),
('System_Objects_Root_Folder', 'Kořen', 'Root'),
('System_Objects_Sure_To_Delete', 'Opravdu chcete smazat vybraný objekt?', 'Are you sure to delete selected object?'),
('System_Objects_View_Table', 'Tabulka', 'Table'),
('System_Objects_View_Thumbs', 'Miniatury', 'Thumbs'),
('System_ReindexController', 'Vyhledávání', 'Searching'),
('System_Reindex_Failed', 'Chyba při reindexaci indexu', 'Reindexing failed'),
('System_Reindex_Run_Reindex', 'Spustit reindexaci', 'Run reindexing'),
('System_Reindex_Running', 'Nyní probíhá reindexace. Počkejte, prosím…', 'Index is reindexing. Please wait…'),
('System_Reindex_Success', 'Index úspěšně reindexován', 'Index successfully reindexed'),
('System_Search_Errors', 'Chyby při vyhledávání', 'Errors during search'),
('System_Search_For_S_Found_D', 'Pro hledaný výraz <em>%s</em> bylo nalezeno %d výsledků.', 'For the search term <em>%s</em> found %d results.'),
('System_Search_Not_Found', 'Pro hledaný výraz nebyl nalezen žádný výsledek.', 'For the search term found no results.'),
('System_Search_Results', 'Výsledky hledání', 'Search results'),
('System_Site_Administration', 'Administrace stránek', 'Site administration'),
('System_Tools_Change_Password', 'Vážený(á) uživateli(ko),<br />\n<br />\nněkdo (pravděpodobně vy) si zažádal o změnu hesla do redakčního systému %s. Nové heslo je možné získat na adrese <strong>%s</strong><br />\n<br />\nPokud jste o něj nežádali, nic se neděje. Klidně tento e-mail vymažte. Vaše původní heslo bude nadále fungovat.<br />\n---<br />\nToto je automaticky generovaná zpráva, neodpovídejte na ni.', 'Dear user,<br />\n<br />\nsomeone (probably you) has requested for a password change to the CMS %s.&nbsp;New password can be obtained from URL <strong>%s</strong><br />\n<br />\nIf you did not ask for it, nothing happens. Feel free to delete this email. Your old password will work further.<br />\n---<br />\nThis is an automatically generated message, do not reply to it.'),
('System_Tools_New_Password', 'Vážený(á) uživateli(ko),<br />\n<br />\nbylo Vám změněno heslo.<br />\n<br />\nVaše uživatelské jméno: <strong>%s</strong><br />\nNově vygenerované heslo: <strong>%s</strong><br />\n<br />\n---<br />\nToto je automaticky generovaná zpráva, neodpovídejte na ni.', 'Dear user,<br />\n<br />\nyour password has been changed.<br />\n<br />\nYour user name: <strong>%s</strong><br />\nNew password: <strong>%s</strong><br />\n<br />\n---<br />\nThis is an automatically generated message, do not reply to it.'),
('System_Tools_Password_Reset', 'Resetování hesla na serveru', 'Resetting password on server'),
('System_Tools_Server_Pass_Change', 'Nové heslo na serveru', 'New password on server'),
('System_Tools_Site_CMS', 'Redakční systém stránek', 'CMS of'),
('System_UsersController', 'Uživatelské účty', 'User accounts'),
('System_Users_Account_Editing', 'Úprava uživatelského účtu', 'Editing a user account'),
('System_Users_Add_User_Account', 'Přidat uživatelský účet', 'Add user account'),
('System_Users_Cannot_Be_Edited', 'Tento účet nelze upravovat', 'This account can not be edited'),
('System_Users_Change_Password', 'Změnit heslo', 'Change password'),
('System_Users_Change_Succeed', 'Heslo bylo úspěšně změněno a uživatel byl informován emailem.', 'The password has been successfully changed and the user has been informed by email.'),
('System_Users_Delete_User_Account', 'Smazat uživatelský účet', 'Delete user account'),
('System_Users_Edit_User_Account', 'Upravit uživatelský účet', 'Edit user account'),
('System_Users_Email', 'Email', 'E-mail'),
('System_Users_Email_Not_Found', 'Email nenalezen', 'Email not found'),
('System_Users_Invalid_ID', 'Neplatné zadání ID uživatele', 'Invalid user ID'),
('System_Users_Is_Active', 'Je aktivní', 'Is active'),
('System_Users_Is_Inactive', 'Není aktivní', 'Is inactive'),
('System_Users_Login', 'Login', 'Login'),
('System_Users_Marked_Active', 'označit jako aktivní', 'mark as active'),
('System_Users_Marked_Inactive', 'označit jako neaktivní', 'mark as inactive'),
('System_Users_New_Account', 'Nový uživatelský účet', 'New user account'),
('System_Users_Next_Steps_Sent', 'Email s dalšími kroky byl úspěšně odeslán', 'Email with further steps was successfully sent'),
('System_Users_No_User_Selected', 'Nebyl vybrán žádný uživatel', 'No user selected'),
('System_Users_Password_Been_Changed', 'Heslo úspěšně změněno.', 'Password successfully changed.'),
('System_Users_Password_Change', 'Změna hesla', 'Password change'),
('System_Users_Renew_Notification', 'Po zadání emailové adresy Vám bude zaslán odkaz na stránku, kde je možné si nechat vygenerovat nové heslo.', 'After entering your email address you will receive an email with the link to the page where you can let the computer generate a new password.'),
('System_Users_Sure_To_Activate', 'Opravdu chcete nastavit vybrané uživatele jako aktivní?', 'Are you sure to activate selected users?'),
('System_Users_Sure_To_Change', 'Opravdu chcete uživateli „%s” změnit heslo?', 'Are you sure to change password for user „%s”'),
('System_Users_Sure_To_Delete', 'Opravdu chcete smazat vybraný účet?', 'Are you sure to delete selected account?'),
('System_Users_Sure_To_Inactivate', 'Opravdu chcete nastavit vybrané uživatele jako neaktivní?', 'Are you sure to inactivate selected users?'),
('System_Users_Type_HOTP', 'HOTP (HMac-OTP)', 'HOTP (HMac-OTP)'),
('System_Users_Type_TOTP', 'TOTP (Time-based)', 'TOTP (Time-based)'),
('System_Users_User_Authentication', 'Ověření uživatele', 'User authentication'),
('System_Users_User_Name', 'Jméno uživatele', 'User name'),
('System_Users_User_Not_Found', 'Uživatel nenalezen', 'User not found'),
('System_View_Email_Date', 'Datum:', 'Date:'),
('System_View_Email_Mail', 'Email:', 'E-mail:'),
('System_View_Email_Message', 'Vám zasílá tuto zprávu:', 'sent you a message:'),
('System_View_Email_Name', 'Jméno:', 'Name:'),
('System_View_Email_Phone', 'Telefon:', 'Phone:'),
('alnumInvalid', 'Chybný typ. Byl očekáván řetězec, celé nebo desetinné číslo', 'Invalid type given. String, integer or float expected'),
('alnumStringEmpty', '''%value%'' je prázdný řetězec', '''%value%'' is an empty string'),
('alphaInvalid', 'Chybný typ. Byl očekáván řetězec', 'Invalid type given. String expected'),
('alphaStringEmpty', '''%value%'' je prázdný řetězec', '''%value%'' is an empty string'),
('barcodeFailed', '''%value%'' neobsahuje platné znaky', '''%value%'' contains invalid characters'),
('barcodeInvalid', '''%value%'' má chybný kontrolní součet', '''%value%'' failed checksum validation'),
('barcodeInvalidChars', '''%value%'' by měla mít délku %length% znaků', '''%value%'' should have a length of %length% characters'),
('barcodeInvalidLength', 'Chybný typ. Byl očekáván řetězec', 'Invalid type given. String expected'),
('callbackInvalid', '''%value%'' není platná', '''%value%'' is not valid'),
('callbackValue', 'Během volání byla vyvolána výjimka', 'An exception has been raised within the callback'),
('ccnumChecksum', 'Algoritmus Luhn (kontrolní součet modulo 10) na ''%value%'' selhal', 'Luhn algorithm (mod-10 checksum) failed on ''%value%'''),
('ccnumLength', '''%value%'' musí obsahovat mezi 13 a 19 číslicemi', '''%value%'' must contain between 13 and 19 digits'),
('creditcardChecksum', '''%value%'' neobsahuje platný kontrolní součet', '''%value%'' seems to contain an invalid checksum'),
('creditcardContent', '''%value%'' musí obsahovat pouze číslice', '''%value%'' must contain only digits'),
('creditcardInvalid', 'Chybný typ. Byl očekáván řetězec', 'Invalid type given. String expected'),
('creditcardLength', '''%value%'' neobsahuje platný počet číslic', '''%value%'' contains an invalid amount of digits'),
('creditcardPrefix', '''%value%'' není od povolené společnosti', '''%value%'' is not from an allowed institute'),
('creditcardService', '''%value%'' není platné číslo kreditní karty', '''%value%'' seems to be an invalid creditcard number'),
('creditcardServiceFailure', 'Během validace byla vyvolána výjimka', 'An exception has been raised while validating ''%value%'''),
('dateFalseFormat', '''%value%'' neodpovídá formátu data ''%format%''', '''%value%'' does not fit the date format ''%format%'''),
('dateInvalid', 'Chybný typ. Byl očekáván řetězec, číslo, pole nebo objekt DateTime', 'Invalid type given. String, integer, array or Zend_Date expected'),
('dateInvalidDate', '''%value%'' nevypadá jako platné datum', '''%value%'' does not appear to be a valid date'),
('digitsInvalid', 'Chybný typ. Byl očekáván řetězec, celé nebo desetinné číslo', 'Invalid type given. String, integer or float expected'),
('digitsStringEmpty', '''%value%'' je prázdný řetězec', '''%value%'' is an empty string'),
('emailAddressDotAtom', '''%localPart%'' nemůže být porovnán proti dot-atom formátu', '''%localPart%'' can not be matched against dot-atom format'),
('emailAddressInvalid', 'Chybný typ. Byl očekáván řetězec', 'Invalid type given. String expected'),
('emailAddressInvalidFormat', '''%value%'' není platná emailová adresa ve formátu local-part@hostname', '''%value%'' is no valid email address in the basic format local-part@hostname'),
('emailAddressInvalidHostname', '''%hostname%'' není platné hostname pro emailovou adresu ''%value%''', '''%hostname%'' is no valid hostname for email address ''%value%'''),
('emailAddressInvalidLocalPart', '''%localPart%'' není platná ''local part'' pro emailovou adresu ''%value%''', '''%localPart%'' is no valid local part for email address ''%value%'''),
('emailAddressInvalidMxRecord', '''%hostname%'' neobsahuje platný MX záznam pro emailovou adresu ''%value%''', '''%hostname%'' does not appear to have a valid MX record for the email address ''%value%'''),
('emailAddressInvalidSegment', '''%hostname%'' není ve směrovatelném úseku sítě. Emailová adresa ''%value%'' by neměla být požadována z veřejné sítě', '''%hostname%'' is not in a routable network segment. The email address ''%value%'' should not be resolved from public network'),
('emailAddressLengthExceeded', '''%value%'' překročila povolenou délku', '''%value%'' exceeds the allowed length'),
('emailAddressQuotedString', '''%localPart%'' nemůže být porovnán proti quoted-string formátu', '''%localPart%'' can not be matched against quoted-string format'),
('fileCountTooFew', 'Příliš málo souborů. Minimum je ''%min%'', ale byl zadáno jen ''%count%''', 'Too few files, minimum ''%min%'' are expected but ''%count%'' are given'),
('fileCountTooMany', 'Příliš mnoho souborů. Maximum je ''%max%'', ale bylo zadáno ''%count%''', 'Too many files, maximum ''%max%'' are allowed but ''%count%'' are given'),
('fileCrc32DoesNotMatch', 'Soubor ''%value%'' neodpovídá zadanému CRC32 hashi', 'File ''%value%'' does not match the given crc32 hashes'),
('fileCrc32NotDetected', 'Pro zadaný soubor nemohl být vypočítán CRC32 hash', 'A crc32 hash could not be evaluated for the given file'),
('fileCrc32NotFound', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileExcludeExtensionFalse', 'Soubor ''%value%'' nemá správnou příponu', 'File ''%value%'' has a false extension'),
('fileExcludeExtensionNotFound', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileExistsDoesNotExist', 'Soubor ''%value%'' neexistuje', 'File ''%value%'' does not exist'),
('fileExtensionFalse', 'Soubor ''%value%'' nemá správnou příponu', 'File ''%value%'' has a false extension'),
('fileExtensionNotFound', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileFilesSizeNotReadable', 'Jeden nebo více souborů není možné načíst', 'One or more files can not be read'),
('fileFilesSizeTooBig', 'Součet velikostí všech souborů by měl být maximálně ''%max%'', ale je ''%size%''', 'All files in sum should have a maximum size of ''%max%'' but ''%size%'' were detected'),
('fileFilesSizeTooSmall', 'Součet velikostí všech souborů by měl být nejméně ''%min%'', ale je ''%size%''', 'All files in sum should have a minimum size of ''%min%'' but ''%size%'' were detected'),
('fileHashDoesNotMatch', 'Soubor ''%value%'' neodpovídané danému hashi', 'File ''%value%'' does not match the given hashes'),
('fileHashHashNotDetected', 'Pro zadaný soubor nemohl být vypočítán hash', 'A hash could not be evaluated for the given file'),
('fileHashNotFound', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileImageSizeHeightTooBig', 'Maximální výška obrázku ''%value%'' by měla být ''%maxheight%'', ale je ''%height%''', 'Maximum allowed height for image ''%value%'' should be ''%maxheight%'' but ''%height%'' detected'),
('fileImageSizeHeightTooSmall', 'Minimální výška obrázku ''%value%'' by měla být ''%minheight%'', ale je ''%height%''', 'Minimum expected height for image ''%value%'' should be ''%minheight%'' but ''%height%'' detected'),
('fileImageSizeNotDetected', 'Rozměry obrázku ''%value%'' nebylo možné zjistit', 'The size of image ''%value%'' could not be detected'),
('fileImageSizeNotReadable', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileImageSizeWidthTooBig', 'Maximální šířka obrázku ''%value%'' by měla být ''%maxwidth%'', ale je ''%width%''', 'Maximum allowed width for image ''%value%'' should be ''%maxwidth%'' but ''%width%'' detected'),
('fileImageSizeWidthTooSmall', 'Minimální šířka obrázku ''%value%'' by měla být ''%minwidth%'', ale je ''%width%''', 'Minimum expected width for image ''%value%'' should be ''%minwidth%'' but ''%width%'' detected'),
('fileIsCompressedFalseType', 'Soubor ''%value%'' není komprimovaný, ale je typu ''%type%''', 'File ''%value%'' is not compressed, ''%type%'' detected'),
('fileIsCompressedNotDetected', 'Souboru ''%value%'' nebylo možné zjistit mimetyp', 'The mimetype of file ''%value%'' could not be detected'),
('fileIsCompressedNotReadable', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileIsImageFalseType', 'Soubor ''%value%'' není obrázek, ale je typu ''%type%''', 'File ''%value%'' is no image, ''%type%'' detected'),
('fileIsImageNotDetected', 'Souboru ''%value%'' nebylo možné zjistit mimetyp', 'The mimetype of file ''%value%'' could not be detected'),
('fileIsImageNotReadable', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileMd5DoesNotMatch', 'Soubor ''%value%'' neodpovídá danému MD5 hashi', 'File ''%value%'' does not match the given md5 hashes'),
('fileMd5NotDetected', 'Pro zadaný soubor nemohl být vypočítán MD5 hash', 'A md5 hash could not be evaluated for the given file'),
('fileMd5NotFound', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileMimeTypeFalse', 'Soubor ''%value%'' nemá platný mimetyp ''%type%''', 'File ''%value%'' has a false mimetype of ''%type%'''),
('fileMimeTypeNotDetected', 'Souboru ''%value%'' nebylo možné zjistit mimetyp', 'The mimetype of file ''%value%'' could not be detected'),
('fileMimeTypeNotReadable', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileNotExistsDoesExist', 'Soubor ''%value%'' již existuje', 'File ''%value%'' exists'),
('fileSha1DoesNotMatch', 'Soubor ''%value%'' neodpovídá danému SHA1 hashi', 'File ''%value%'' does not match the given sha1 hashes'),
('fileSha1NotDetected', 'Pro zadaný soubor nemohl být vypočítán SHA1 hash', 'A sha1 hash could not be evaluated for the given file'),
('fileSha1NotFound', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileSizeNotFound', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileSizeTooBig', 'Maximální povolená velikost souboru ''%value%'' je ''%max%'', ten ale má ''%size%''', 'Maximum allowed size for file ''%value%'' is ''%max%'' but ''%size%'' detected'),
('fileSizeTooSmall', 'Minimální očekávaná velikost souboru ''%value%'' je ''%min%'', ten ale má ''%size%''', 'Minimum expected size for file ''%value%'' is ''%min%'' but ''%size%'' detected'),
('fileUploadErrorAttack', 'Soubor ''%value%'' byl nedovoleně nahrán. Může se jednat o útok', 'File ''%value%'' was illegally uploaded. This could be a possible attack'),
('fileUploadErrorCantWrite', 'Soubor ''%value%'' nemůže být zapsán', 'File ''%value%'' can''t be written'),
('fileUploadErrorExtension', 'PHP rozšíření vrátilo chybu během nahrávání souboru ''%value%''', 'A PHP extension returned an error while uploading the file ''%value%'''),
('fileUploadErrorFileNotFound', 'Soubor ''%value%'' nebyl nalezen', 'File ''%value%'' was not found'),
('fileUploadErrorFormSize', 'Soubor ''%value%'' překročil velikost definovanou ve formuláři', 'File ''%value%'' exceeds the defined form size'),
('fileUploadErrorIniSize', 'Soubor ''%value%'' překročil velikost definovanou v ini souboru', 'File ''%value%'' exceeds the defined ini size'),
('fileUploadErrorNoFile', 'Soubor ''%value%'' nebyl nahrán', 'File ''%value%'' was not uploaded'),
('fileUploadErrorNoTmpDir', 'Pro soubor ''%value%'' nebyl nalezen žádný dočasný adresář', 'No temporary directory was found for file ''%value%'''),
('fileUploadErrorPartial', 'Soubor ''%value%'' byl nahrán jen částečně', 'File ''%value%'' was only partially uploaded'),
('fileUploadErrorUnknown', 'Během nahrávání souboru ''%value%'' došlo k neznámé chybě', 'Unknown error while uploading file ''%value%'''),
('fileWordCountNotFound', 'Soubor ''%value%'' buď není čitelný nebo neexistuje', 'File ''%value%'' is not readable or does not exist'),
('fileWordCountTooLess', 'Příliš málo slov. Musí jich být alespoň ''%min%'', ale bylo zadáno jen ''%count%''', 'Too less words, minimum ''%min%'' are expected but ''%count%'' were counted'),
('fileWordCountTooMuch', 'Příliš mnoho slov. Je jich dovoleno maximálně ''%max%'', ale bylo zadáno ''%count%''', 'Too much words, maximum ''%max%'' are allowed but ''%count%'' were counted'),
('floatInvalid', 'Chybný typ. Byl očekáván řetězec, celé nebo desetinné číslo', 'Invalid type given. String, integer or float expected'),
('hexInvalid', 'Chybný typ. Byl očekáván řetězec', 'Invalid type given. String expected'),
('hostnameCannotDecodePunycode', '''%value%'' vypadá jako DNS hostname, ale zadanou punycode notaci není možné dekódovat', '''%value%'' appears to be a DNS hostname but the given punycode notation cannot be decoded'),
('hostnameDashCharacter', '''%value%'' vypadá jako hostname, ale obsahuje pomlčku na nedovoleném místě', '''%value%'' appears to be a DNS hostname but contains a dash in an invalid position'),
('hostnameInvalid', 'Chybný typ. Byl očekáván řetězec', 'Invalid type given. String expected'),
('hostnameInvalidHostname', '''%value%'' neodpovídá očekáváné struktuře DNS hostname', '''%value%'' does not match the expected structure for a DNS hostname'),
('hostnameInvalidHostnameSchema', '''%value%'' vypadá jako hostname, ale neodpovídá formátu hostname pro ''%tld%''', '''%value%'' appears to be a DNS hostname but cannot match against hostname schema for TLD ''%tld%'''),
('hostnameInvalidLocalName', '''%value%'' nevypadá jako platný lokální síťový název', '''%value%'' does not appear to be a valid local network name'),
('hostnameInvalidUri', '''%value%'' nevypadá jako platný hostname URI', '''%value%'' does not appear to be a valid URI hostname'),
('hostnameIpAddressNotAllowed', '''%value%'' vypadá jako IP adresa, ale ty nejsou dovoleny', '''%value%'' appears to be an IP address, but IP addresses are not allowed'),
('hostnameLocalNameNotAllowed', '''%value%'' vypadá jako název lokální sítě, ty ale nejsou povoleny', '''%value%'' appears to be a local network name but local network names are not allowed'),
('hostnameUndecipherableTld', '''%value%'' sice vypadá jako DNS hostname, ale nelze určit část TLD', '''%value%'' appears to be a DNS hostname but cannot extract TLD part'),
('hostnameUnknownTld', '''%value%'' vypadá jako DNS hostname, ale nemohl být ověřen proti známým TLD', '''%value%'' appears to be a DNS hostname but cannot match TLD against known list'),
('ibanCheckFailed', '''%value%'' neprošlo kontrolou IBAN', '''%value%'' has failed the IBAN check'),
('ibanFalseFormat', '''%value%'' nemá platný formát IBAN', '''%value%'' has a false IBAN format'),
('ibanNotSupported', 'Neznámý stát v IBAN ''%value%''', 'Unknown country within the IBAN ''%value%'''),
('intInvalid', 'Chybný typ. Byl očekáván řetězec nebo celé číslo', 'Invalid type given. String or integer expected'),
('invalidUser', 'Uživatele se nepodařilo ověřit', 'User verification failed'),
('ipInvalid', 'Chybný typ. Byl očekáván řetězec', 'Invalid type given. String expected'),
('isEmpty', 'Položka je povinná a nesmí být prázdná', 'Value is required and can''t be empty'),
('isbnInvalid', 'Chybný typ. Byl očekáván řetězec nebo celé číslo', 'Invalid type given. String or integer expected'),
('isbnNoIsbn', '''%value%'' není platné ISBN', '''%value%'' is no valid ISBN number'),
('missingToken', 'Nebyla zadána položka pro porovnání', 'No token was provided to match against'),
('noRecordFound', 'Nebyl nalezen žádný záznam odpovídající ''%value%''', 'No record matching ''%value%'' was found'),
('notAlnum', '''%value%'' obsahuje i jiné znaky než písmena a číslice', '''%value%'' contains characters which are non alphabetic and no digits'),
('notAlpha', '''%value%'' obsahuje i jiné znaky než písmena', '''%value%'' contains non alphabetic characters'),
('notBetween', '''%value%'' není mezi ''%min%'' a ''%max%'', včetně', '''%value%'' is not between ''%min%'' and ''%max%'', inclusively'),
('notBetweenStrict', '''%value%'' není přesně mezi ''%min%'' a ''%max%''', '''%value%'' is not strictly between ''%min%'' and ''%max%'''),
('notDigits', '''%value%'' musí obsahovat pouze číslice', '''%value%'' must contain only digits'),
('notEmptyInvalid', 'Chybný typ. Byl očekáván řetězec, celé nebo desetinné číslo, boolean nebo pole', 'Invalid type given. String, integer, float, boolean or array expected'),
('notFloat', '''%value%'' nevypadá jako desetinné číslo', '''%value%'' does not appear to be a float'),
('notGreaterThan', '''%value%'' není větší než ''%min%''', '''%value%'' is not greater than ''%min%'''),
('notHex', '''%value%'' neobsahuje jen znaky hexadecimálních čísel', '''%value%'' has not only hexadecimal digit characters'),
('notInArray', '''%value%'' nebyla v seznamu nalezena', '''%value%'' was not found in the haystack'),
('notInt', '''%value%'' nevypadá jako celé číslo', '''%value%'' does not appear to be an integer'),
('notIpAddress', '''%value%'' nevypadá jako platná IP adresa', '''%value%'' does not appear to be a valid IP address'),
('notLessThan', '''%value%'' není menší než ''%max%''', '''%value%'' is not less than ''%max%'''),
('notSame', 'Zadané položky nejsou shodné', 'The two given tokens do not match'),
('postcodeInvalid', 'Chybný typ. Byl očekáván řetězec nebo celé číslo', 'Invalid type given. String or integer expected'),
('postcodeNoMatch', '''%value%'' nevypadá jako PSČ', '''%value%'' does not appear to be a postal code'),
('recordFound', 'Byl nalezen záznam odpovídající ''%value%''', 'A record matching ''%value%'' was found'),
('regexErrorous', 'Během zpracování šablony ''%pattern%'' došlo k interní chybě', 'There was an internal error while using the pattern ''%pattern%'''),
('regexInvalid', 'Chybný typ. Byl očekáván řetězec, celé nebo desetinné číslo', 'Invalid type given. String, integer or float expected'),
('regexNotMatch', '''%value%'' neodpovídá šabloně ''%pattern%''', '''%value%'' does not match against pattern ''%pattern%'''),
('sitemapChangefreqInvalid', 'Chybný typ. Byl očekáván řetězec', 'Invalid type given. String expected'),
('sitemapChangefreqNotValid', '''%value%'' není platné ''changefreq'' pro sitemapu', '''%value%'' is no valid sitemap changefreq'),
('sitemapLastmodInvalid', 'Chybný typ. Byl očekáván řetězec', 'Invalid type given. String expected'),
('sitemapLastmodNotValid', '''%value%'' není platné ''lastmod'' pro sitemapu', '''%value%'' is no valid sitemap lastmod'),
('sitemapLocInvalid', 'Chybný typ. Byl očekáván řetězec', 'Invalid type given. String expected'),
('sitemapLocNotValid', '''%value%'' není platná ''location'' pro sitemapu', '''%value%'' is no valid sitemap location'),
('sitemapPriorityInvalid', 'Chybný typ. Byl očekáván číselný řetězec, celé nebo desetinné číslo', 'Invalid type given. Numeric string, integer or float expected'),
('sitemapPriorityNotValid', '''%value%'' není platná ''priority'' pro sitemapu', '''%value%'' is no valid sitemap priority'),
('stringLengthInvalid', 'Chybný typ. Byla očekáván řetězec', 'Invalid type given. String expected'),
('stringLengthTooLong', '''%value%'' je delší než %max% znaků', '''%value%'' is more than %max% characters long'),
('stringLengthTooShort', '''%value%'' je kratší než %min% znaků', '''%value%'' is less than %min% characters long');

-- --------------------------------------------------------

--
-- Struktura tabulky `webbia_users`
--

CREATE TABLE IF NOT EXISTS `webbia_users` (
`id_user` int(10) unsigned NOT NULL,
  `first_name` varchar(128) COLLATE utf8_czech_ci NOT NULL,
  `nick_name` varchar(64) COLLATE utf8_czech_ci DEFAULT NULL,
  `last_name` varchar(128) COLLATE utf8_czech_ci NOT NULL,
  `email` varchar(255) COLLATE utf8_czech_ci NOT NULL,
  `user_name` varchar(64) COLLATE utf8_czech_ci NOT NULL,
  `user_password` varchar(128) COLLATE utf8_czech_ci NOT NULL,
  `otp_type` enum('hotp','totp') COLLATE utf8_czech_ci DEFAULT NULL,
  `otp_seed` varchar(128) COLLATE utf8_czech_ci DEFAULT NULL,
  `hotp_counter` int(10) unsigned DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '0',
  `date_create` datetime NOT NULL,
  `date_change` datetime DEFAULT NULL,
  `date_notify` datetime DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_czech_ci;

--
-- Vypisuji data pro tabulku `webbia_users`
--

INSERT INTO `webbia_users` (`id_user`, `first_name`, `nick_name`, `last_name`, `email`, `user_name`, `user_password`, `otp_type`, `otp_seed`, `hotp_counter`, `is_active`, `date_create`, `date_change`, `date_notify`) VALUES
(1, 'Petr', NULL, 'Jajtner', 'admin@webbia.cz', 'admin', '$2y$12$XLZTGi9Q7gDWtBFFU7Pixu5aCFyxMoIm5qR8ZBoP/fbeJ.oHuxGRW', NULL, NULL, NULL, 1, '2016-12-24 10:18:54', NULL, NULL),
(2, 'František', NULL, 'Běžný', 'petr.jajtner@webbia.cz', 'franta', '$2y$12$vB5mk6q8KQqroRxcVM3Vc.qQrdRT.1fpUM108L4NOlvrN7zxrMO7m', 'hotp', 'u8M1r4RCziaIq6NcUtySk0vNHg4RY120p9k=', 1, 1, '2017-01-22 13:18:07', '2017-02-28 14:18:07', NULL);

--
-- Klíče pro exportované tabulky
--

--
-- Klíče pro tabulku `webbia_articles`
--
ALTER TABLE `webbia_articles`
 ADD PRIMARY KEY (`id_article`,`language`), ADD UNIQUE KEY `rewrite_unq` (`rewrite`), ADD KEY `is_menuitem_key` (`is_menuitem`), ADD KEY `is_visible_key` (`is_visible`), ADD KEY `article_order_key` (`article_order`);

--
-- Klíče pro tabulku `webbia_blocked`
--
ALTER TABLE `webbia_blocked`
 ADD PRIMARY KEY (`ip_address`);

--
-- Klíče pro tabulku `webbia_files`
--
ALTER TABLE `webbia_files`
 ADD PRIMARY KEY (`id_file`);

--
-- Klíče pro tabulku `webbia_logins`
--
ALTER TABLE `webbia_logins`
 ADD PRIMARY KEY (`id_login`), ADD UNIQUE KEY `id_user_token_unq` (`id_user`,`token`), ADD KEY `id_user_key` (`id_user`);

--
-- Klíče pro tabulku `webbia_objects`
--
ALTER TABLE `webbia_objects`
 ADD PRIMARY KEY (`id_object`,`language`), ADD KEY `id_parent_key` (`id_parent`), ADD KEY `id_file_key` (`id_file`), ADD KEY `rewrite_key` (`rewrite`);

--
-- Klíče pro tabulku `webbia_rewrites`
--
ALTER TABLE `webbia_rewrites`
 ADD PRIMARY KEY (`rewrite`,`language`);

--
-- Klíče pro tabulku `webbia_settings`
--
ALTER TABLE `webbia_settings`
 ADD PRIMARY KEY (`id_setting`), ADD UNIQUE KEY `setting_name_unq` (`setting_name`);

--
-- Klíče pro tabulku `webbia_texts`
--
ALTER TABLE `webbia_texts`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `webbia_users`
--
ALTER TABLE `webbia_users`
 ADD PRIMARY KEY (`id_user`), ADD KEY `date_notify_key` (`date_notify`);

--
-- AUTO_INCREMENT pro tabulky
--

--
-- AUTO_INCREMENT pro tabulku `webbia_articles`
--
ALTER TABLE `webbia_articles`
MODIFY `id_article` int(10) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT pro tabulku `webbia_files`
--
ALTER TABLE `webbia_files`
MODIFY `id_file` int(10) unsigned NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT pro tabulku `webbia_logins`
--
ALTER TABLE `webbia_logins`
MODIFY `id_login` int(10) unsigned NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT pro tabulku `webbia_objects`
--
ALTER TABLE `webbia_objects`
MODIFY `id_object` int(10) unsigned NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT pro tabulku `webbia_settings`
--
ALTER TABLE `webbia_settings`
MODIFY `id_setting` int(10) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT pro tabulku `webbia_users`
--
ALTER TABLE `webbia_users`
MODIFY `id_user` int(10) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
