<?php

/**
 * Třída helperu pro identitu
 *
 * @package    Custom
 * @author     Bc. Petr Jajtner <petr.jajtner@webbia.cz>
 * @copyright  Bc. Petr Jajtner, Webbia Standard © 2012
 */
class Custom_View_Helper_Identity extends Zend_View_Helper_Abstract {

  /**
   * Vrátí identitu přihlášeného uživatele
   *
   * @return System_Model_User|null
   */
  public function identity() {
    $auth = Zend_Auth::getInstance();
    if ($auth->hasIdentity()) {
      return $auth->getIdentity();
    }
    return null;
  }

}
