<?php

/**
 * Třída pro práci se skupinou řádků tabulky webbia_files
 *
 * @package    system
 * @author     Bc. Petr Jajtner <petr.jajtner@webbia.cz>
 * @copyright  Bc. Petr Jajtner, Webbia Standard © 2012
 */
class System_Model_FileSet extends Custom_Db_Table_Rowset_Filter {

  /**
   * Vrátí pole identifikátorů souborů
   *
   * @return array  Pole identifikátorů
   */
  public function getFileIDs() {
    $result = array();
    foreach ($this as $row) {
      $result[] = $row->id_file;
    }
    return $result;
  }

}
