<?php

// Definice adresáře tématu
defined('THEME_PATH') || define('THEME_PATH', __DIR__.'/theme');

// Definice aplikačního prostředí
$environment = getenv('APPLICATION_ENV') ? getenv('APPLICATION_ENV') : 'production';
defined('APPLICATION_ENV') || define('APPLICATION_ENV', $environment);

// Zend_Application
require_once 'Zend/Application.php';

// Vytvoří aplikaci, nastaví ji a spustí
$application = new Zend_Application(APPLICATION_ENV, THEME_PATH.'/configs/application.ini');
$application->bootstrap();
$application->run();
