<?php

/**
 * Třída pro nastavení layoutu zadní redakce (administrace)
 *
 * @package    Custom
 * @author     Bc. Petr Jajtner <petr.jajtner@webbia.cz>
 * @copyright  Bc. Petr Jajtner, Webbia Standard © 2012
 */
abstract class Custom_Controller_Admin_Action extends Custom_Controller_Action {

  /**
   * Inicializace objektu
   *
   * @return void
   */
  public function init() {
    parent::init();

    $page = array(
      'label'      => $this->_title,
      'title'      => $this->_title,
      'module'     => 'system',
      'controller' => 'index',
      'action'     => 'index'
    );
    $this->_breadcrumbs->addPage($page);

    $this->_layout->setLayout('admin');
  }

}
