<?php

/**
 * Třída pro nastavení layoutu stránek (dialogy)
 *
 * @package    Custom
 * @author     Bc. Petr Jajtner <petr.jajtner@webbia.cz>
 * @copyright  Bc. Petr Jajtner, Webbia Standard © 2014
 */
abstract class Custom_Controller_Dialog_Action extends Custom_Controller_Action {

  /**
   * Inicializace objektu
   *
   * @return void
   */
  public function init() {
    parent::init();

    $this->_layout->setLayout('dialog');
    if (!$this->_auth->hasIdentity()) {
      $message = $this->view->translate('System_Common_Not_Allowed');
      throw new Exception($message);
    }
  }

}
