<?php

/**
 * Třída pluginu pro logování přihlášených uživatelů
 *
 * @package    Custom
 * @author     Bc. Petr Jajtner <petr.jajtner@webbia.cz>
 * @copyright  Bc. Petr Jajtner, Webbia Standard © 2012
 */
class Custom_Controller_Plugin_Notify extends Zend_Controller_Plugin_Abstract {

  /**
   * Zaloguje osobu a čas notifikace od přihlášeného uživatele
   *
   * @param Zend_Controller_Request_Abstract $request
   * @return void
   */
  public function postDispatch(Zend_Controller_Request_Abstract $request) {
    System_Model_Users::notify();
  }

}
