<?php

/**
 * Třída helperu pro svátky
 *
 * @package    Custom
 * @author     Bc. Petr Jajtner <petr.jajtner@webbia.cz>
 * @copyright  Bc. Petr Jajtner, Webbia Standard © 2012
 */
class Custom_View_Helper_Nameday extends Zend_View_Helper_Abstract {

  /**
   * Vrátí svátek dle parametru. Pokud není uveden, vrátí svátek aktuálního dne
   *
   * @param string $date  Datum svátku, výchozí NULL
   * @return string       Jméno slavící svátek
   */
  public function nameday($date = null) {
    $date = (null === $date) ? time() : strtotime($date);
    $day = date('d', $date);
    $month = date('m', $date);

    if ($month == '01') {
      if ($day == '01') $nameday = 'Nový rok';
      if ($day == '02') $nameday = 'Karina';
      if ($day == '03') $nameday = 'Radmila';
      if ($day == '04') $nameday = 'Diana';
      if ($day == '05') $nameday = 'Dalimil';
      if ($day == '06') $nameday = 'Tři králové';
      if ($day == '07') $nameday = 'Vilma';
      if ($day == '08') $nameday = 'Čestmír';
      if ($day == '09') $nameday = 'Vladan';
      if ($day == '10') $nameday = 'Břetislav';
      if ($day == '11') $nameday = 'Bohdana';
      if ($day == '12') $nameday = 'Pravoslav';
      if ($day == '13') $nameday = 'Edita';
      if ($day == '14') $nameday = 'Radovan';
      if ($day == '15') $nameday = 'Alice';
      if ($day == '16') $nameday = 'Ctirad';
      if ($day == '17') $nameday = 'Drahoslav';
      if ($day == '18') $nameday = 'Vladislav';
      if ($day == '19') $nameday = 'Doubravka';
      if ($day == '20') $nameday = 'Ilona';
      if ($day == '21') $nameday = 'Běla';
      if ($day == '22') $nameday = 'Slavomír';
      if ($day == '23') $nameday = 'Zdeněk';
      if ($day == '24') $nameday = 'Milena';
      if ($day == '25') $nameday = 'Miloš';
      if ($day == '26') $nameday = 'Zora';
      if ($day == '27') $nameday = 'Ingrid';
      if ($day == '28') $nameday = 'Otýlie';
      if ($day == '29') $nameday = 'Zdislava';
      if ($day == '30') $nameday = 'Robin';
      if ($day == '31') $nameday = 'Marika';
    }
    if ($month == '02') {
      if ($day == '01') $nameday = 'Hynek';
      if ($day == '02') $nameday = 'Nela';
      if ($day == '03') $nameday = 'Blažej';
      if ($day == '04') $nameday = 'Jarmila';
      if ($day == '05') $nameday = 'Dobromila';
      if ($day == '06') $nameday = 'Vanda';
      if ($day == '07') $nameday = 'Veronika';
      if ($day == '08') $nameday = 'Milada';
      if ($day == '09') $nameday = 'Apolena';
      if ($day == '10') $nameday = 'Mojmír';
      if ($day == '11') $nameday = 'Božena';
      if ($day == '12') $nameday = 'Slavěna';
      if ($day == '13') $nameday = 'Věnceslav';
      if ($day == '14') $nameday = 'Valentýn';
      if ($day == '15') $nameday = 'Jiřina';
      if ($day == '16') $nameday = 'Ljuba';
      if ($day == '17') $nameday = 'Miloslava';
      if ($day == '18') $nameday = 'Gizela';
      if ($day == '19') $nameday = 'Patrik';
      if ($day == '20') $nameday = 'Oldřich';
      if ($day == '21') $nameday = 'Lenka';
      if ($day == '22') $nameday = 'Petr';
      if ($day == '23') $nameday = 'Svatopluk';
      if ($day == '24') $nameday = 'Matěj';
      if ($day == '25') $nameday = 'Liliana';
      if ($day == '26') $nameday = 'Dorota';
      if ($day == '27') $nameday = 'Alexandr';
      if ($day == '28') $nameday = 'Lumír';
      if ($day == '29') $nameday = '';
    }
    if ($month == '03') {
      if ($day == '01') $nameday = 'Bedřich';
      if ($day == '02') $nameday = 'Anežka';
      if ($day == '03') $nameday = 'Kamil';
      if ($day == '04') $nameday = 'Stela';
      if ($day == '05') $nameday = 'Kazimir';
      if ($day == '06') $nameday = 'Miroslav';
      if ($day == '07') $nameday = 'Tomáš';
      if ($day == '08') $nameday = 'Gabriela';
      if ($day == '09') $nameday = 'Františka';
      if ($day == '10') $nameday = 'Viktorie';
      if ($day == '11') $nameday = 'Anděla';
      if ($day == '12') $nameday = 'Řehoř';
      if ($day == '13') $nameday = 'Růžena';
      if ($day == '14') $nameday = 'Růt a Matylda';
      if ($day == '15') $nameday = 'Ida';
      if ($day == '16') $nameday = 'Elena a Herbert';
      if ($day == '17') $nameday = 'Vlastimil';
      if ($day == '18') $nameday = 'Eduard';
      if ($day == '19') $nameday = 'Josef';
      if ($day == '20') $nameday = 'Světlana';
      if ($day == '21') $nameday = 'Radek';
      if ($day == '22') $nameday = 'Leona';
      if ($day == '23') $nameday = 'Ivona';
      if ($day == '24') $nameday = 'Gabriel';
      if ($day == '25') $nameday = 'Marian';
      if ($day == '26') $nameday = 'Emanuel';
      if ($day == '27') $nameday = 'Dita';
      if ($day == '28') $nameday = 'Soňa';
      if ($day == '29') $nameday = 'Taťána';
      if ($day == '30') $nameday = 'Arnošt';
      if ($day == '31') $nameday = 'Kvido';
    }
    if ($month == '04') {
      if ($day == '01') $nameday = 'Hugo';
      if ($day == '02') $nameday = 'Erika';
      if ($day == '03') $nameday = 'Richard';
      if ($day == '04') $nameday = 'Ivana';
      if ($day == '05') $nameday = 'Miroslava';
      if ($day == '06') $nameday = 'Vendula';
      if ($day == '07') $nameday = 'Heřman a Hermína';
      if ($day == '08') $nameday = 'Ema';
      if ($day == '09') $nameday = 'Dušan';
      if ($day == '10') $nameday = 'Darja';
      if ($day == '11') $nameday = 'Izabela';
      if ($day == '12') $nameday = 'Julius';
      if ($day == '13') $nameday = 'Aleš';
      if ($day == '14') $nameday = 'Vincenc';
      if ($day == '15') $nameday = 'Anastázie';
      if ($day == '16') $nameday = 'Irena';
      if ($day == '17') $nameday = 'Rudolf';
      if ($day == '18') $nameday = 'Valérie';
      if ($day == '19') $nameday = 'Rostislav';
      if ($day == '20') $nameday = 'Marcela';
      if ($day == '21') $nameday = 'Alexandra';
      if ($day == '22') $nameday = 'Evženie';
      if ($day == '23') $nameday = 'Vojtěch';
      if ($day == '24') $nameday = 'Jiří';
      if ($day == '25') $nameday = 'Marek';
      if ($day == '26') $nameday = 'Oto';
      if ($day == '27') $nameday = 'Jaroslav';
      if ($day == '28') $nameday = 'Vlastislav';
      if ($day == '29') $nameday = 'Robert';
      if ($day == '30') $nameday = 'Blahoslav';
    }
    if ($month == '05') {
      if ($day == '01') $nameday = 'Svátek práce';
      if ($day == '02') $nameday = 'Zikmund';
      if ($day == '03') $nameday = 'Alexej';
      if ($day == '04') $nameday = 'Květoslav';
      if ($day == '05') $nameday = 'Klaudie';
      if ($day == '06') $nameday = 'Radoslav';
      if ($day == '07') $nameday = 'Stanislav';
      if ($day == '08') $nameday = 'Den osvobozeni';
      if ($day == '09') $nameday = 'Ctibor';
      if ($day == '10') $nameday = 'Blažena';
      if ($day == '11') $nameday = 'Svatava';
      if ($day == '12') $nameday = 'Pankrác';
      if ($day == '13') $nameday = 'Servác';
      if ($day == '14') $nameday = 'Bonifác';
      if ($day == '15') $nameday = 'Žofie';
      if ($day == '16') $nameday = 'Přemysl';
      if ($day == '17') $nameday = 'Aneta';
      if ($day == '18') $nameday = 'Nataša';
      if ($day == '19') $nameday = 'Ivo';
      if ($day == '20') $nameday = 'Zbyšek';
      if ($day == '21') $nameday = 'Monika';
      if ($day == '22') $nameday = 'Emil';
      if ($day == '23') $nameday = 'Vladimír';
      if ($day == '24') $nameday = 'Jana';
      if ($day == '25') $nameday = 'Viola';
      if ($day == '26') $nameday = 'Filip';
      if ($day == '27') $nameday = 'Valdemar';
      if ($day == '28') $nameday = 'Vilém';
      if ($day == '29') $nameday = 'Maxmilián';
      if ($day == '30') $nameday = 'Ferdinand';
      if ($day == '31') $nameday = 'Kamila';
    }
    if ($month == '06') {
      if ($day == '01') $nameday = 'Laura';
      if ($day == '02') $nameday = 'Jarmil';
      if ($day == '03') $nameday = 'Tamara';
      if ($day == '04') $nameday = 'Dalibor';
      if ($day == '05') $nameday = 'Dobroslav';
      if ($day == '06') $nameday = 'Norbert';
      if ($day == '07') $nameday = 'Iveta a Slavoj';
      if ($day == '08') $nameday = 'Medard';
      if ($day == '09') $nameday = 'Stanislava';
      if ($day == '10') $nameday = 'Gita';
      if ($day == '11') $nameday = 'Bruno';
      if ($day == '12') $nameday = 'Antonie';
      if ($day == '13') $nameday = 'Antonín';
      if ($day == '14') $nameday = 'Roland';
      if ($day == '15') $nameday = 'Vít';
      if ($day == '16') $nameday = 'Zbyněk';
      if ($day == '17') $nameday = 'Adolf';
      if ($day == '18') $nameday = 'Milan';
      if ($day == '19') $nameday = 'Leoš';
      if ($day == '20') $nameday = 'Květa';
      if ($day == '21') $nameday = 'Alois';
      if ($day == '22') $nameday = 'Pavla';
      if ($day == '23') $nameday = 'Zdeňka';
      if ($day == '24') $nameday = 'Jan';
      if ($day == '25') $nameday = 'Ivan';
      if ($day == '26') $nameday = 'Adriana';
      if ($day == '27') $nameday = 'Ladislav';
      if ($day == '28') $nameday = 'Lubomír';
      if ($day == '29') $nameday = 'Petr a Pavel';
      if ($day == '30') $nameday = 'Šárka';
    }
    if ($month == '07') {
      if ($day == '01') $nameday = 'Jaroslava';
      if ($day == '02') $nameday = 'Patricie';
      if ($day == '03') $nameday = 'Radomír';
      if ($day == '04') $nameday = 'Prokop';
      if ($day == '05') $nameday = '';
      if ($day == '06') $nameday = '';
      if ($day == '07') $nameday = 'Bohuslava';
      if ($day == '08') $nameday = 'Nora';
      if ($day == '09') $nameday = 'Drahoslava';
      if ($day == '10') $nameday = 'Libuše a Amálie';
      if ($day == '11') $nameday = 'Olga';
      if ($day == '12') $nameday = 'Bořek';
      if ($day == '13') $nameday = 'Markéta';
      if ($day == '14') $nameday = 'Karolína';
      if ($day == '15') $nameday = 'Jindřich';
      if ($day == '16') $nameday = 'Luboš';
      if ($day == '17') $nameday = 'Martina';
      if ($day == '18') $nameday = 'Drahomíra';
      if ($day == '19') $nameday = 'Čeněk';
      if ($day == '20') $nameday = 'Ilja';
      if ($day == '21') $nameday = 'Vítězslav';
      if ($day == '22') $nameday = 'Magdaléna';
      if ($day == '23') $nameday = 'Libor';
      if ($day == '24') $nameday = 'Kristýna';
      if ($day == '25') $nameday = 'Jakub';
      if ($day == '26') $nameday = 'Anna';
      if ($day == '27') $nameday = 'Věroslav';
      if ($day == '28') $nameday = 'Viktor';
      if ($day == '29') $nameday = 'Marta';
      if ($day == '30') $nameday = 'Bořivoj';
      if ($day == '31') $nameday = 'Ignác';
    }
    if ($month == '08') {
      if ($day == '01') $nameday = 'Oskar';
      if ($day == '02') $nameday = 'Gustav';
      if ($day == '03') $nameday = 'Miluše';
      if ($day == '04') $nameday = 'Dominik';
      if ($day == '05') $nameday = 'Kristian';
      if ($day == '06') $nameday = 'Oldřiška';
      if ($day == '07') $nameday = 'Lada';
      if ($day == '08') $nameday = 'Soběslav';
      if ($day == '09') $nameday = 'Roman';
      if ($day == '10') $nameday = 'Vavřinec';
      if ($day == '11') $nameday = 'Zuzana';
      if ($day == '12') $nameday = 'Klára';
      if ($day == '13') $nameday = 'Alena';
      if ($day == '14') $nameday = 'Alan';
      if ($day == '15') $nameday = 'Hana';
      if ($day == '16') $nameday = 'Jáchym';
      if ($day == '17') $nameday = 'Petra';
      if ($day == '18') $nameday = 'Helena';
      if ($day == '19') $nameday = 'Ludvík';
      if ($day == '20') $nameday = 'Bernard';
      if ($day == '21') $nameday = 'Johana';
      if ($day == '22') $nameday = 'Bohuslav';
      if ($day == '23') $nameday = 'Sandra';
      if ($day == '24') $nameday = 'Bartoloměj';
      if ($day == '25') $nameday = 'Radim';
      if ($day == '26') $nameday = 'Luděk';
      if ($day == '27') $nameday = 'Otakar';
      if ($day == '28') $nameday = 'Augustýn';
      if ($day == '29') $nameday = 'Evelína';
      if ($day == '30') $nameday = 'Vladěna';
      if ($day == '31') $nameday = 'Pavlína';
    }
    if ($month == '09') {
      if ($day == '01') $nameday = 'Linda a Samuel';
      if ($day == '02') $nameday = 'Adéla';
      if ($day == '03') $nameday = 'Bronislav';
      if ($day == '04') $nameday = 'Jindřiška';
      if ($day == '05') $nameday = 'Boris';
      if ($day == '06') $nameday = 'Boleslav';
      if ($day == '07') $nameday = 'Regína';
      if ($day == '08') $nameday = 'Mariana';
      if ($day == '09') $nameday = 'Daniela';
      if ($day == '10') $nameday = 'Irma';
      if ($day == '11') $nameday = 'Denisa';
      if ($day == '12') $nameday = 'Marie';
      if ($day == '13') $nameday = 'Lubor';
      if ($day == '14') $nameday = 'Radka';
      if ($day == '15') $nameday = 'Jolana';
      if ($day == '16') $nameday = 'Ludmila';
      if ($day == '17') $nameday = 'Naděžda';
      if ($day == '18') $nameday = 'Kryštof';
      if ($day == '19') $nameday = 'Zita';
      if ($day == '20') $nameday = 'Oleg';
      if ($day == '21') $nameday = 'Matouš';
      if ($day == '22') $nameday = 'Darina';
      if ($day == '23') $nameday = 'Berta';
      if ($day == '24') $nameday = 'Jaromír';
      if ($day == '25') $nameday = 'Zlata';
      if ($day == '26') $nameday = 'Andrea';
      if ($day == '27') $nameday = 'Jonáš';
      if ($day == '28') $nameday = 'Václav';
      if ($day == '29') $nameday = 'Michal';
      if ($day == '30') $nameday = 'Jeroným';
    }
    if ($month == '10') {
      if ($day == '01') $nameday = 'Igor';
      if ($day == '02') $nameday = 'Olivie a Oliver';
      if ($day == '03') $nameday = 'Bohumil';
      if ($day == '04') $nameday = 'František';
      if ($day == '05') $nameday = 'Eliška';
      if ($day == '06') $nameday = 'Hanuš';
      if ($day == '07') $nameday = 'Justýna';
      if ($day == '08') $nameday = 'Věra';
      if ($day == '09') $nameday = 'Štefan a Sára';
      if ($day == '10') $nameday = 'Marina';
      if ($day == '11') $nameday = 'Andrej';
      if ($day == '12') $nameday = 'Marcel';
      if ($day == '13') $nameday = 'Renáta';
      if ($day == '14') $nameday = 'Agáta';
      if ($day == '15') $nameday = 'Tereza';
      if ($day == '16') $nameday = 'Havel';
      if ($day == '17') $nameday = 'Hedvika';
      if ($day == '18') $nameday = 'Lukáš';
      if ($day == '19') $nameday = 'Michaela';
      if ($day == '20') $nameday = 'Vendelín';
      if ($day == '21') $nameday = 'Brigita';
      if ($day == '22') $nameday = 'Sabina';
      if ($day == '23') $nameday = 'Teodor';
      if ($day == '24') $nameday = 'Nina';
      if ($day == '25') $nameday = 'Beáta';
      if ($day == '26') $nameday = 'Erik';
      if ($day == '27') $nameday = 'Šarlota a Zoe';
      if ($day == '28') $nameday = '';
      if ($day == '29') $nameday = 'Silvie';
      if ($day == '30') $nameday = 'Tadeáš';
      if ($day == '31') $nameday = 'Štěpánka';
    }
    if ($month == '11') {
      if ($day == '01') $nameday = 'Felix';
      if ($day == '02') $nameday = '';
      if ($day == '03') $nameday = 'Hubert';
      if ($day == '04') $nameday = 'Karel';
      if ($day == '05') $nameday = 'Miriam';
      if ($day == '06') $nameday = 'Liběna';
      if ($day == '07') $nameday = 'Saskie';
      if ($day == '08') $nameday = 'Bohumír';
      if ($day == '09') $nameday = 'Bohdan';
      if ($day == '10') $nameday = 'Evžen';
      if ($day == '11') $nameday = 'Martin';
      if ($day == '12') $nameday = 'Benedikt';
      if ($day == '13') $nameday = 'Tibor';
      if ($day == '14') $nameday = 'Sáva';
      if ($day == '15') $nameday = 'Leopold';
      if ($day == '16') $nameday = 'Otmar';
      if ($day == '17') $nameday = 'Mahulena';
      if ($day == '18') $nameday = 'Romana';
      if ($day == '19') $nameday = 'Alžběta';
      if ($day == '20') $nameday = 'Nikola';
      if ($day == '21') $nameday = 'Albert';
      if ($day == '22') $nameday = 'Cecílie';
      if ($day == '23') $nameday = 'Klement';
      if ($day == '24') $nameday = 'Emílie';
      if ($day == '25') $nameday = 'Kateřina';
      if ($day == '26') $nameday = 'Artur';
      if ($day == '27') $nameday = 'Xenie';
      if ($day == '28') $nameday = 'René';
      if ($day == '29') $nameday = 'Zina';
      if ($day == '30') $nameday = 'Ondřej';
    }
    if ($month == '12') {
      if ($day == '01') $nameday = 'Iva';
      if ($day == '02') $nameday = 'Blanka';
      if ($day == '03') $nameday = 'Svatoslav';
      if ($day == '04') $nameday = 'Barbora';
      if ($day == '05') $nameday = 'Jitka';
      if ($day == '06') $nameday = 'Mikuláš';
      if ($day == '07') $nameday = 'Ambrož a Benjamín';
      if ($day == '08') $nameday = 'Květoslava';
      if ($day == '09') $nameday = 'Vratislav';
      if ($day == '10') $nameday = 'Julie';
      if ($day == '11') $nameday = 'Dana';
      if ($day == '12') $nameday = 'Simona';
      if ($day == '13') $nameday = 'Lucie';
      if ($day == '14') $nameday = 'Lýdie';
      if ($day == '15') $nameday = 'Radana a Radan';
      if ($day == '16') $nameday = 'Albína';
      if ($day == '17') $nameday = 'Daniel';
      if ($day == '18') $nameday = 'Miloslav';
      if ($day == '19') $nameday = 'Ester';
      if ($day == '20') $nameday = 'Dagmar';
      if ($day == '21') $nameday = 'Natálie';
      if ($day == '22') $nameday = 'Šimon';
      if ($day == '23') $nameday = 'Vlasta';
      if ($day == '24') $nameday = 'Adam a Eva';
      if ($day == '25') $nameday = '';
      if ($day == '26') $nameday = 'Štěpán';
      if ($day == '27') $nameday = 'Žaneta';
      if ($day == '28') $nameday = 'Bohumila';
      if ($day == '29') $nameday = 'Judita';
      if ($day == '30') $nameday = 'David';
      if ($day == '31') $nameday = 'Silvestr';
    }

    return $nameday;
  }
}
