<?php

/**
 * Kontroler pro odhlášení
 *
 * @package    system
 * @author     Bc. Petr Jajtner <petr.jajtner@webbia.cz>
 * @copyright  Bc. Petr Jajtner, Webbia Standard © 2012
 */
class System_LogoutController extends Custom_Controller_Front_Action {

  /**
   * Výchozí akce kontroleru
   */
  public function indexAction() {
    System_Model_Log::out();
    $this->_redirect($this->getHelper('Url')->simple('index', 'login', 'system'));
  }

  /**
   * Odhlášení bez přesměrování
   */
  public function jsonAction() {
    $status = System_Model_Log::out();
    $this->getHelper('Json')->sendJson($status);
  }

}
